This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 821311 - [abrt] gnome-shell-3.2.2.1-1.fc16: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
[abrt] gnome-shell-3.2.2.1-1.fc16: Process /usr/bin/gnome-shell was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:e4504ae93f9e58ffe84cb7bd2c0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-14 01:10 EDT by Vincent Tam
Modified: 2013-02-13 15:35 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:35:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (19.79 KB, text/plain)
2012-05-14 01:10 EDT, Vincent Tam
no flags Details
File: build_ids (6.73 KB, text/plain)
2012-05-14 01:10 EDT, Vincent Tam
no flags Details
File: var_log_messages (14.86 KB, text/plain)
2012-05-14 01:10 EDT, Vincent Tam
no flags Details
File: maps (53.26 KB, text/plain)
2012-05-14 01:10 EDT, Vincent Tam
no flags Details
File: backtrace (44.49 KB, text/plain)
2012-05-14 01:10 EDT, Vincent Tam
no flags Details

  None (edit)
Description Vincent Tam 2012-05-14 01:10:07 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
comment:        I was using keyboard shortcut to navigate the top panel and searching for the logout button.
executable:     /usr/bin/gnome-shell
kernel:         3.3.5-2.fc16.i686
pid:            1599
pwd:            /home/owner
reason:         Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
time:           Mon 14 May 2012 12:58:28 PM HKT
uid:            1000
username:       owner

backtrace:      Text file, 45557 bytes
build_ids:      Text file, 6888 bytes
dso_list:       Text file, 20267 bytes
maps:           Text file, 54534 bytes
var_log_messages: Text file, 15214 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=014199203162.ctinets.com
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=6b23806aefd4b7c909cc5ee30000000a-1336971302.874125-87859178
:GNOME_KEYRING_CONTROL=/tmp/keyring-jkjMB2
:IMSETTINGS_MODULE=IBus
:USER=owner
:USERNAME=owner
:MAIL=/var/spool/mail/owner
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/owner/.local/bin:/home/owner/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/owner
:XMODIFIERS=@im=ibus
:GNOME_KEYRING_PID=1409
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/owner
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=owner
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-xYdNMblCbc,guid=d0a096675613f340cedb6dbf0000001d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/owner
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-owner-CrACpq/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1413,unix/unix:/tmp/.ICE-unix/1413
:SSH_AUTH_SOCK=/tmp/keyring-jkjMB2/ssh
:GPG_AGENT_INFO=/tmp/keyring-jkjMB2/gpg:0:1
:DESKTOP_AUTOSTART_ID=10155e04cea35126f0133697130338980600000014130000

smolt_data:
:
:
:General
:=================================
:UUID: 2ac181b1-3699-47a5-87f3-76905dc186c6
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 5852.12
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E7500  @ 2.93GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2936
:System Memory: 3250
:System Swap: 5279
:Vendor: Dell Inc.
:System: Inspiron 560s 00
:Form factor: Desktop
:Kernel: 3.3.5-2.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:14896:4136:1081) pci, i801_smbus, SERIAL, 82801JI (ICH10 Family) SMBus Controller
:(4332:33128:4136:1081) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:11810:4136:1081) pci, i915, VIDEO, 4 Series Chipset Integrated Graphics Controller
:(32902:11811:4136:1081) pci, None, VIDEO, 4 Series Chipset Integrated Graphics Controller
:(32902:14912:4136:1081) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 1
:(32902:14870:4136:1081) pci, None, PCI/ISA, 82801JIR (ICH10R) LPC Interface Controller
:(32902:14910:4136:1081) pci, snd_hda_intel, MULTIMEDIA, 82801JI (ICH10 Family) HD Audio Controller
:(32902:14916:4136:1081) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 3
:(32902:14901:4136:1081) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #2
:(32902:9294:4136:1081) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:14900:4136:1081) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #1
:(32902:14903:4136:1081) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #4
:(32902:14904:4136:1081) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #5
:(32902:11808:4136:1081) pci, agpgart-intel, HOST/PCI, 4 Series Chipset DRAM Controller
:(32902:14902:4136:1081) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #3
:(32902:14880:4136:1081) pci, ata_piix, STORAGE, 82801JI (ICH10 Family) 4 port SATA IDE Controller #1
:(32902:14906:4136:1081) pci, ehci_hcd, USB, 82801JI (ICH10 Family) USB2 EHCI Controller #1
:(32902:14908:4136:1081) pci, ehci_hcd, USB, 82801JI (ICH10 Family) USB2 EHCI Controller #2
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_014199203162-lv_root / ext4 4096 4096 9957152 7803586 7703920 2498560 2305336 2305336
:/dev/sda9 /boot ext4 1024 1024 508745 411746 386146 128016 127781 127781
:

xsession_errors:
:(gnome-shell:1599): folks-DEBUG: individual-aggregator.vala:310: Setting primary store IDs to defaults.
:(gnome-shell:1599): folks-DEBUG: individual-aggregator.vala:338: Primary store IDs are 'eds' and 'system'.
:(gnome-shell:1599): Clutter-CRITICAL **: clutter_actor_queue_relayout: assertion `CLUTTER_IS_ACTOR (self)' failed
:*** glibc detected *** /usr/bin/gnome-shell: double free or corruption (!prev): 0x099fbd50 ***
:/usr/lib/gnome-shell/libgnome-shell.so[0x4bb3f11e]
:/usr/bin/gnome-shell(main+0x5f8)[0x804a2b8]
:/usr/bin/gnome-shell[0x804a3f1]
:08048000-0804c000 r-xp 00000000 fd:01 146500     /usr/bin/gnome-shell
:0804c000-0804d000 r--p 00003000 fd:01 146500     /usr/bin/gnome-shell
:0804d000-08052000 rw-p 00004000 fd:01 146500     /usr/bin/gnome-shell
:4bb17000-4bbb4000 r-xp 00000000 fd:01 6199       /usr/lib/gnome-shell/libgnome-shell.so
:4bbb4000-4bbb5000 r--p 0009d000 fd:01 6199       /usr/lib/gnome-shell/libgnome-shell.so
:4bbb5000-4bbb7000 rw-p 0009e000 fd:01 6199       /usr/lib/gnome-shell/libgnome-shell.so
:afbf6000-afc00000 r--p 00000000 fd:01 37424      /usr/lib/gnome-shell/St-1.0.typelib
:aff34000-aff3d000 r--p 00000000 fd:01 35154      /usr/lib/gnome-shell/Shell-0.1.typelib
:b1700000-b1703000 r--p 00000000 fd:01 29859      /usr/lib/gnome-shell/Gvc-1.0.typelib
:gnome-shell-calendar-server[1960]: Got HUP on stdin - exiting
:gnome-session[1413]: WARNING: Application 'gnome-shell.desktop' killed by signal
:(gnome-shell:2554): folks-DEBUG: individual-aggregator.vala:310: Setting primary store IDs to defaults.
:(gnome-shell:2554): folks-DEBUG: individual-aggregator.vala:338: Primary store IDs are 'eds' and 'system'.
Comment 1 Vincent Tam 2012-05-14 01:10:13 EDT
Created attachment 584224 [details]
File: dso_list
Comment 2 Vincent Tam 2012-05-14 01:10:15 EDT
Created attachment 584225 [details]
File: build_ids
Comment 3 Vincent Tam 2012-05-14 01:10:17 EDT
Created attachment 584226 [details]
File: var_log_messages
Comment 4 Vincent Tam 2012-05-14 01:10:19 EDT
Created attachment 584227 [details]
File: maps
Comment 5 Vincent Tam 2012-05-14 01:10:21 EDT
Created attachment 584229 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-01-16 11:41:21 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 15:35:59 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.